Subject: Pine and file locking over NFS?

From: [email-masked] (Tim Chown)
Date: 13 Jul 1995 17:45:52 +0100

Hi,

I've compiled up Pine on an SGI Indy under Irix 5.3, and also under
SunOS4.1.3 OK.   I'm working on pine 3.91.

However, our mail spool is on the Sun, and when exported to the SGI
machine the Indy pine hangs on opening the spool, presumably a problem
with locking the file.

Is this a known problem with Pine, or just generic with Sun/SGI mounts?

Comments/fixes (maybe some option on the SGI fstab entry for the
mail spool mount?) welcome.

I guess the answer is I should be using IMAP :)

Cheers,
Tim